var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=33;mapaut[1]=77;mapaut[2]=97;
maped[0]=16;
mapmak[0]=8;
mapclose[0]=53;mapclose[1]=56;mapclose[2]=58;mapclose[3]=59;mapclose[4]=61;mapclose[5]=146;mapclose[6]=149;